RubyGems Navigation menu

aws-sdk-ec2 1.327.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.338.0 - September 23, 2022 (958 KB)
  2. 1.337.0 - September 22, 2022 (958 KB)
  3. 1.336.0 - September 20, 2022 (957 KB)
  4. 1.335.0 - September 19, 2022 (952 KB)
  5. 1.334.0 - September 15, 2022 (951 KB)
  6. 1.327.0 - August 10, 2022 (938 KB)
Show all versions (355 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    39bee5a3c2fb0a4faa8bfebb355d5bbee24835c02dfd9cbac164e2e91a70b83d

    Total downloads 123,076,994

    For this version 328,386

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: